.nm-contactmod-layout {display: table; width: 100%; table-layout: fixed; min-width:240px;}
.nm-contactmod-layout-row {display: table-row;}
.nm-contactmod-cell {display:table-cell; vertical-align:middle; padding-right:30px;}
.nm-contactmod-cell input[type="text"], .nm-contactmod-cell textarea {margin:6px 0;}
label {display:inline-block; max-width:100%;}
.dnnLabel {width:100%; font-weight:bold; color:Gray;}
.layout-item-0 {padding: 15px;}
.nmError, .nmError .nmError ul li {color:Red;}
.nmError ul {list-style:square inside;}
.valSum {height:110px;}

